/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         J. Meier
 Template:       Divi
 Datum:			 03.03.2020	
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

.widgettitle {font-size: 18px; padding:0px 0px 30px 0px;}
.tribe-event-title {font-size: 16px;}
.tribe-event-duration  {font-size: 14px;}
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link {color:#9b5b23;}
.tribe-events  {color:#9b5b23;}
.tribe-events .tribe-events-c-ical__link {color:#9b5b23; border: 1px solid #9b5b23;}
.tribe-events-c-ical__link a {color:#9b5b23;}
.tribe-common a {background-color:transparent;}
.tribe-events-c-ical__link:hover {background-color:#9b5b23 !important;}
.tribe-events-before-html {margin:-100px 0px 30px 0px !important;}

@media only screen and (max-width: 981px)  {
	#et-top-navigation span.mobile_menu_bar:before, 
	#et-top-navigation span.mobile_menu_bar:after {
		color: #606060 !important;
	}
}

@media (max-width: 1175px) {
 #top-menu li, #top-menu li a {
 font-size: 12px;
 padding-right: 5px;
 }
 }